### File

`packages/components/eui-calendar/models.ts`

### Description

Interface for defining an event in the calendar.

### Index

###### Properties
date id label Optional subLabel Optional type

### Properties

date
`date: `WritableSignal<Date>``
Type : `WritableSignal<Date>`

id
`id: `string``
Type : `string`

label
`label: `WritableSignal<string>``
Type : `WritableSignal<string>`

subLabel
`subLabel: `WritableSignal<string>``
Type : `WritableSignal<string>`
Optional

type
`type: `WritableSignal<string>``
Type : `WritableSignal<string>`
Optional

# results matching ""

# No results matching ""